Subject: [IPsec] FW: New Version Notification for draft-cakulev-ikev2-psk-diameter-00

From: "Cakulev, Violeta (Violeta)" <[email-masked]>
Date: Tue, 7 Jul 2009 11:01:23 -0500

All,
Below is an I-D that might be of interest to this group.

-Violeta

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Thursday, July 02, 2009 10:40 AM
To: Cakulev, Violeta (Violeta)
Cc: [email-masked]
Subject: New Version Notification for draft-cakulev-ikev2-psk-diameter-00

A new version of I-D, draft-cakulev-ikev2-psk-diameter-00.txt has been successfuly submitted by Violeta Cakulev and posted to the IETF repository.

Filename:        draft-cakulev-ikev2-psk-diameter
Revision:        00
Title:           Diameter IKEv2: Support for Interaction between IKEv2 Server and Diameter Server
Creation_date:   2009-07-02
WG ID:           Independent Submission
Number_of_pages: 19

Abstract:
Internet Key Exchange is a component of IPsec used for performing mutual authentication as well as establishing and maintaining security associations (SAs) between two parties such as a user and a network entity.  Internet Key Exchange v2 (IKEv2) protocol allows several different mechanisms for authenticating a user, namely the Extensible Authentication Protocol, certificates, and pre-shared secrets.  To authenticate and/or authorize the user, the network element such as the Access Gateway may need to dynamically bootstrap a security association based on interaction with the Diameter server.
This document specifies the interaction between the Access Gateway and Diameter server for the IKEv2 based on pre-shared secrets.

The IETF Secretariat.